@charset "utf-8";

body {
	min-height: 100%;
	font: 18px/140% "ヒラギノ丸ゴ ProN W3", "Hiragino Maru Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-family: "ヒラギノ丸ゴ ProN W3", "Hiragino Maru Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #444444;
}
* html body {
	font-size:small;  
	font:x-small;/*--標準準拠モード時は不要--*/  
}  
  
*:first-child+html body {  
	font-size:small;  
	font:x-small;/*--標準準拠モード時は不要--*/  
} 
.txthide {
	display: none;
}
img{
	max-width: 100%;
	height: auto;
	width /***/:auto;
	vertical-align: bottom;　
}

img[usemap] {
	border: none;
	height: auto;
	max-width: 100%;
	width: auto;
}

.bghover a {
	filter:alpha(opacity=100);
	opacity:1.0;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	outline: none;
}
.bghover a:hover {
	filter:alpha(opacity=60);
	opacity:0.6;
}
.img_hover a img {
	filter:alpha(opacity=100);
	opacity:1.0;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
}
.img_hover a:hover img {
	filter:alpha(opacity=60);
	opacity:0.6;
}

.wrapper{
	max-width:980px;
	margin:0 auto;
}


/* ヘッダ----------------------------------------------------- */

.gheader{
	max-width:980px;
	margin:0 auto;
	padding-top:10px;
	position:relative;
	padding-bottom:24px;
	padding-left:10px;
	padding-right:10px;
}
.gheader .head_txt{
	font-size:12px;
}
.gheader a{
}
.logo{
	width:23.252%;
	float:left;
}
.logo a{
	display:block;
	width:100%;
	height:0px;
	padding:25.175% 0 0;
	text-indent:-9999px;
	background:url(/img/common/logo.gif) no-repeat;
	background-size:contain;
}
.head_nav{
	float:right;
	width:70.813%;
}
.head_nav li{
	float:left;
}

.head_nav02,.gnav_btn{
	display:none;
}
.head_nav01,.head_nav03{
	width:21.247%;
	margin-right:1.6%;
}

.head_nav li.pc_head_tel{
		width:54.305%;
		float:right;
}

.head_nav li.head_nav01 a,.head_nav li.head_nav03 a{
	display:block;
	width:100%;
	height:0px;
	padding:39.247% 0 0;
	text-indent:-9999px;
}
.head_nav li.head_nav01 a{
	background:url(/img/common/head_nav01.jpg) no-repeat;
	background-size:contain;
}
.head_nav li.head_nav03 a{
	background:url(/img/common/head_nav03.jpg) no-repeat;
	background-size:contain;
}








/* footer----------------------------------------------------- */

.gfooter{
}
.footer_link{
	max-width:1230px;
	padding-left:10px;
	padding-right:10px;
	margin:0 auto;
}
.footer_link li{
	float:left;
	width:33.3%;
}
.footer_link li .txt{
	display:none;
}

.footer_pc_nav{
	max-width:1230px;
	padding-left:10px;
	padding-right:10px;
	margin:30px auto 0;
	font-size:14px;
	color:#737373;
	line-height:190%;
}
.footer_pc_nav a{
	color:#737373;
	text-decoration:underline;
}
.footer_cat_nav{
	float:left;
	margin-right:40px;
	margin-bottom:20px;
}
.footer_cat_nav_last{
	margin-right:0px;
}
.footer_cat_nav ul{
	margin-left:1em;
}
.footer_nav_area{
	border-top:solid 1px #ccc;
	background:#f8f8f8;
	margin-top:25px;
	height:70px;
}
.footer_nav_area .inner{
	max-width:1230px;
	padding-left:10px;
	padding-right:10px;
	margin:0px auto 0;
}
.footer_nav_area .footer_nav{
	float:left;
	padding-top:20px;
	font-size:80%;
	width:65%;
}
@media screen and (max-width:767px){
.footer_nav_area .footer_nav{
	font-size:60%;
}
}

.footer_nav_area .footer_nav li{
	float:left;
	margin-right:15px;
	padding-right:20px;
	background:url(/img/common/icon_arroow01.png) no-repeat right center;
}
@media screen and (max-width:767px){
.footer_nav_area .footer_nav li{
	float:left;
	margin-right:10px;
	padding-right:15px;
	background:url(/img/common/icon_arroow01.png) no-repeat right center;
	background-size:auto 8px;
}
}
.footer_bn{
	float:right;
	line-height:0%;
	width:35%;
	padding-top:1px;
}
@media screen and (max-width:767px){
.footer_bn{
	padding-top:20px;
}
}
.footer_bn li{
	float:right;
	width:46%;
	margin-left:4%;
}

.copy{
	font-size:16px;
	background:#ccc;
	padding:25px 0;
	text-align:center;
}
@media screen and (max-width:767px){
.copy{
	font-size:65%;
}
}

.pagetop {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
	cursor:pointer;
}

/* コンテンツ----------------------------------------------------- */

.img_sp{
	display:none!important;
}

.contents,
.contents_top{
	display:block;
	max-width: none;
	margin:0px auto 0;
}
.contents_mg01{
	margin-top:80px;
}
@media screen and (max-width:767px){
.contents_mg01{
	margin-top:50px;
}
}
.contents_mgb01{
	margin-bottom:80px;
}
@media screen and (max-width:767px){
.contents_mgb01{
	margin-bottom:50px;
}
}
.sp_only{
	display:none;
}

.list_disc{
	list-style-type:disc;
	margin-left:1.5em;
}

.list_decimal{
	list-style-type:decimal;
	margin-left:1.5em;
}

.txt_mg01{
	margin-top:30px;
}
.attention{
	color:#777;
	font-size:90%;
	line-height:170%;
}
/* SNSアイコン----------------------------------------------------- */
.icon_sns{
	margin-top:20px;
	margin-bottom:20px;
}
.icon_sns li{
	float:right;
	margin-left:10px;
	width:145px;
}

.middle_contact_btn01{
	width:90%;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
.middle_contact_btn01 li{
	width:30%;
	float:left;
	margin-left:5%;
}
.middle_contact_btn01 li:first-child{
	margin-left:0%;
}
.middle_contact_btn01 .sp{
	display:none;
}

.middle_contact_btn01 li a{
	display:block;
	width:100%;
	height:0px;
	padding:28% 0 0;
	text-indent:-9999px;
}
li.middle_contact_btn01_01 a{
	background:url(/img/common/btn_reserv01_pc.jpg) no-repeat;
	background-size:contain;
}
li.middle_contact_btn01_03 a{
	background:url(/img/common/btn_search01_pc.jpg) no-repeat;
	background-size:contain;
}
li.middle_contact_btn01_04 a{
	background:url(/img/common/btn_tel01_pc.jpg) no-repeat;
	background-size:contain;
}

/* パソコンで見たときは"contact_pc"のclassがついた画像が表示される */
.contact_pc { display: block !important; }
.contact_sp { display: none !important; }


/* メインビジュアル----------------------------------------------------- */
.main{
	margin:0 auto 10px;
	width:100%;
	max-width:1000px;
	position:relative;
	overflow:hidden;
}

/* 注釈部 ----------------------------------------------------- */
.expla_txt{
	width:980px;
	margin:0 auto;
}
.expla_txt p{
	font-size:1.3rem;
	line-height:1.6;
	color:#505050;
	margin-left: 1em;
	text-indent: -1em;
	text-align: left;
}


/* フェイス6脱毛コンテンツ ----------------------------------------------------- */

#face6_depilation {
	min-width: 980px;
	overflow: hidden;
}
#face6_depilation .lp_ttl img {
	display: block;
	margin: 0 auto;
}


/* フェイス6脱毛コンテンツ ----------------------------------------------------- */

/* 顔脱毛するならトータルエステ＝肌美容のプロにおまかせ！ */
#face6_depilation .sec_content_01 .inner {
	padding: 60px 0;
	width: 980px;
	/* height: 390px; */
	margin: 0 auto;
	/* position: relative; */
}
#face6_depilation .sec_content_01 .sec01_img_01 {
	background: url(../img/sec01_ttl_bg.jpg) no-repeat center top;
	background-size: 100% 240px;
}
#face6_depilation .sec_content_01 .sec01_img_01 .inner {
	padding: 0 0 40px;
}


/* ジェイエステのフェイス6脱毛 */
#face6_depilation .sec_content_02 .inner {
	width: 980px;
	margin: 0 auto;
	position: relative;
}
#face6_depilation .sec_content_02 .sec02_ttl {
	background: url(../img/sec02_ttl_bg.jpg) no-repeat center top;
	background-size: 100% 240px;
}
#face6_depilation .sec_content_02 .sec_content_02_inr {
	padding: 60px 0;
}


/* ご来店のながれ */
#face6_depilation .sec_content_03 .inner {
	padding: 0 0 60px;
	width: 980px;
	margin: 0 auto;
	position: relative;
}
#face6_depilation .sec_content_03 .sec03_ttl {
	background: url(../img/sec03_ttl_bg.jpg) no-repeat center top;
	background-size: 100% 240px;
}


/* お客様の声 */
#face6_depilation .sec_content_04 {
	background-color: #FFBBBC;
}
#face6_depilation .sec_content_04 .inner {
	padding: 0;
	width: 980px;
	box-sizing: border-box;
	margin: 0 auto;
	position: relative;
}


/* ジェイエステってどうなの？ */
#face6_depilation .sec_content_05 .inner {
	padding: 0 0 60px;
	width: 980px;
	margin: 0 auto;
	position: relative;
}
#face6_depilation .sec_content_05 .sec05_ttl {
	background: url(../img/sec05_ttl_bg.jpg) no-repeat center top;
	background-size: 100% 240px;
}


#face6_depilation .foot_main_img {
	margin-bottom: 30px;
}


/* お問合せボタン＆注釈エリア */
#face6_depilation {
	text-align: center;
	padding: 5px 0 30px;
}
#face6_depilation img {
	line-height: 1;
}

#face6_depilation .cont_note{
	padding: 10px 0 30px;
	font-size: 1.3rem;
	line-height: 140%;
	color: #505050;
}
#face6_depilation .cont_note .cont_note_inner{
    position: relative;
    padding: 5px 0px 5px 20px;
    width: 900px;
    margin: 0 auto;
    text-align: left;
}
#face6_depilation .contact_2 {
	display: none;
}

/* スティッキーフッター(PC版では非表示) */
#face6_depilation .sticky_footer {
	display: none;
}

#face6_depilation .sec_content_06 .inner .cont6_item_sec section .item_box img{
    padding-right: 0;
}
#face6_depilation .w_Jesthe .cont6_item_sec section .item_box img{
    margin-bottom: 0;
}
#face6_depilation .sec_content_06 .inner .cont6_item_sec section .item_box p{
    font-size: 100%;
}




.salon_head{
	width: 980px;
	margin: 0 auto;
  background-color: #fff;
	position: relative;
	background-size: contain;
}
.salon_head .u_pc{
	width: auto;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.Salon_inr{
	/*width:90%;*/
	width: 882px;
	margin: 40px auto 0; /* パターンによって使い分け */
	/*margin: 0 auto;*/	/* パターンによって使い分け */
	padding:10px;
	background :#fff;
	overflow :hidden;
}
.Salon_nav{
	width:14%;
	float:left;
	margin: 0 10px;
}
.Salon_prif{
	width:100%;
	padding:6px 0;
	text-align:center;
	border: none;
	margin-bottom: 24px;
	background: #fc622f;
	color: #fff;
	font-size: 20px;
}
.Salon_prifLst{
	display: block;
	width:100%;
	margin-top:10px;
	padding: 0 3%;
	border: none;
	background-color: transparent
}
.Salon_nav#kyusyu{
	margin-right:0%;
}
.Salon_nav#kyusyu ul{
	border-right:dotted 3px #ffffff;
}
.Salon_prifLst_li{
	line-height:32px;
	text-align:center;
	border: none;
	line-height: 1.5;
	margin-bottom: 10px;
}
.Salon_prifLst_li a{
	font-size: 18px;
	padding: 0;
	text-decoration: none;
	background: none;
	color: #fc622f;
}
.Salon_prifLst_li a:hover{
	color: #501b0b;
	text-decoration: underline;
}
.Sec_inr__salon{
	margin-top: 20px;
}
.Salon_note{
	width: 980px;
	max-width: 980px;
	padding-top: 12px;
}

.Salon_head{
	text-align: center;
	background-color: #FF5A08;
	width: 980px;
	margin-bottom: 40px;
}
.Salon_txt{
	width: 90%;
	margin: 0 auto;
	padding-left: 0;
	font-size: 20px;
}
.w_Salon {
	margin-top: 60px;
	margin-bottom: 40px;
}